# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (shortSeconds): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# s is the short form for seconds
shortSeconds=վ;վ

# LOCALIZATION NOTE (shortMinutes): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# m is the short form for minutes
shortMinutes=ր;ր

# LOCALIZATION NOTE (shortHours): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# h is the short form for hours
shortHours=ժ;ժ

# LOCALIZATION NOTE (shortDays): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# d is the short form for days
shortDays=օ;օ

downloadErrorAlertTitle=Բեռնման Սխալ
# LOCALIZATION NOTE (downloadErrorBlockedBy): %S is the name of the blocking
# extension.
# LOCALIZATION NOTE (downloadErrorExtension): used when the blocking extension
# name is unavailable.
downloadErrorGeneric=Բեռնումը չի կարող պահպանվել անհայտ վթարի պատճառով:\n\nԿրկին փորձեք:

# LOCALIZATION NOTE: we don't have proper plural support in the CPP code; bug 463102
quitCancelDownloadsAlertTitle=Չեղարկե՞լ բոլոր ներբեռնումները:
quitCancelDownloadsAlertMsg=Եթե հիմա փակեք 1 բեռնում կդադարեցվի: Ցանկանու՞մ եք փակել:
quitCancelDownloadsAlertMsgMultiple=Եթե հիմա փակեք, %S ներբեռնումները կդադարեցվեն: Ցանկանու՞մ եք փակել:
quitCancelDownloadsAlertMsgMac=Եթե հիմա դուրս գաք, 1 բեռնում կդադարեցվի. Ու՞զում եք դուրս գալ:
quitCancelDownloadsAlertMsgMacMultiple=Եթե հիմա դուրս գաք, %S ներբեռնումներ կչեղարկվեն: Ցանկանու՞մ եք դուրս գալ:
offlineCancelDownloadsAlertTitle=Չեղարկե՞լ բոլոր ներբեռնումները:
offlineCancelDownloadsAlertMsg=Եթե հիմա կապն անջատեք, 1 բեռնում կդադարեցվի. Ու՞զում էք կապն անջատել:
offlineCancelDownloadsAlertMsgMultiple=Եթե հիմա կապն անջատեք, %S բեռնավորումներ կդադարեցվեն. Ու՞զում եք կապն անջատել:
leavePrivateBrowsingCancelDownloadsAlertTitle=Չեղարկե՞լ բոլոր ներբեռնումները:
leavePrivateBrowsingWindowsCancelDownloadsAlertMsg2=Եթե հիմա փակեք Գաղտնի դիտարկման էջը, 1 բեռնում կչեղարկվի: Փակե՞լ:
leavePrivateBrowsingWindowsCancelDownloadsAlertMsgMultiple2=Եթե հիմա փակեք Գաղտնի դիտարկման էջը, %S ներբեռնումներ կչեղարկվեն: Փակե՞լ:
cancelDownloadsOKText=Չեղարկել 1 բեռնում
cancelDownloadsOKTextMultiple=Չեղարկել %S ներբեռնումներ
dontQuitButtonWin=Չփակել
dontQuitButtonMac=Չփակել
dontGoOfflineButton=Կապը չանջատել
dontLeavePrivateBrowsingButton2=Շարունակել Գաղտնի Դիտարկումը

# LOCALIZATION NOTE (infiniteRate):
# If download speed is a JavaScript Infinity value, this phrase is used
infiniteRate=Իրապես արագ է

# LOCALIZATION NOTE (statusFormat3): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S rate number; %3$S rate unit; %4$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (2.2 MB/sec)
statusFormat3=%4$S — %1$S (%2$S %3$S/վայրկյանում)

# LOCALIZATION NOTE (statusFormatInfiniteRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S substitute phrase for Infinity speed; %3$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (Really fast)
statusFormatInfiniteRate=%3$S — %1$S (%2$S)

# LOCALIZATION NOTE (statusFormatNoRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S time left
# example: 4 minutes left — 1.1 of 11.1 GB
statusFormatNoRate=%2$S — %1$S

bytes=բայթ
kilobyte=ԿԲ
megabyte=ՄԲ
gigabyte=ԳԲ

# LOCALIZATION NOTE (transferSameUnits2):
# %1$S progress number; %2$S total number; %3$S total unit
# example: 1.1 of 333 MB
transferSameUnits2=%1$S-ը %2$S %3$S-ից
# LOCALIZATION NOTE (transferDiffUnits2):
# %1$S progress number; %2$S progress unit; %3$S total number; %4$S total unit
# example: 11.1 MB of 3.3 GB
transferDiffUnits2=%1$S %2$S-ը %3$S %4$S-ից
# LOCALIZATION NOTE (transferNoTotal2):
# %1$S progress number; %2$S unit
# example: 111 KB
transferNoTotal2=%1$S %2$S

# LOCALIZATION NOTE (timePair3): %1$S time number; %2$S time unit
# example: 1m; 11h
timePair3=%1$S%2$S
# LOCALIZATION NOTE (timeLeftSingle3): %1$S time left
# example: 1m left; 11h left
timeLeftSingle3=Մնացել է %1$S
# LOCALIZATION NOTE (timeLeftDouble3): %1$S time left; %2$S time left sub units
# example: 11h 2m left; 1d 22h left
timeLeftDouble3=Մնացել է %1$S %2$S\u0020
timeFewSeconds2=Մնացել է մի քանի վայրկյան
timeUnknown2=Մնացած ժամանակը հայտնի չէ

# LOCALIZATION NOTE (doneScheme2): #1 URI scheme like data: jar: about:
doneScheme2=%1$S ռեսուրսը
# LOCALIZATION NOTE (doneFileScheme): Special case of doneScheme for file:
# This is used as an eTLD replacement for local files, so make it lower case
doneFileScheme=լոկալ ֆայլ

# LOCALIZATION NOTE (yesterday): Displayed time for files finished yesterday
yesterday=Երեկ

fileExecutableSecurityWarning="%S"-ը գործարկելի ֆայլ է: Կատարելի ֆայլերը կարող են պարունակել վիրուսներ կամ այլ նենգամիտ կոդ, որը կարող է վնասել ձեր համակարգչին: Շրջահայացորեն բացեք այս ֆայլը: Իրոք ցանկանու՞մ եք աշխատացնել "%S"­-ը:
fileExecutableSecurityWarningTitle=Բացե՞լ կատարելի ֆայլը:

# Desktop folder name for downloaded files
downloadsFolder=Ներբեռնումներ

# LOCALIZATION NOTE (downloadErrorBlockedBy): %S is the name of the blocking
# extension.
downloadErrorBlockedBy=The download cannot be saved because it is blocked by %S.
# LOCALIZATION NOTE (downloadErrorExtension): used when the blocking extension
# name is unavailable.
downloadErrorExtension=The download cannot be saved because it is blocked by an extension.
